/*
 Theme Name:   Dragonboat Raceday
 Theme URI:    http://www.dragonboatbeaufort.org/
 Description:  Child Theme for DBB Raceday plugin
 Author:       Andrew Nicholls
 Author URI:   http://www.kamagold.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  dragonboat-raceday
*/
div.fb-share-button {
	background: none;
/*	float: right; */
	margin: 0px;
	max-width: none;
	padding: 0px;
	width: 522px;
}

main.site-main img.dbb-bio-img {
	max-width: 500px;
	height:auto;
	border-radius: 8px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.dbb-form-error p {
	color: #ff0000;
}

.widget-title {
    font-weight: 800;
    font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
}

.fund-target {
	font-size: 20px;
}